ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0021801ClearOSapp-clearcenter - ClearCenter Corepublic2018-10-12 10:122018-10-30 14:05
Reporterbchambers 
Assigned Tobchambers 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.5.0 
Target Version7.5.0 UpdatesFixed in Version7.5.0 Updates 
Summary0021801: Add function to get multiple files at once
DescriptionMarketplace logos make many unnecessary requests to fetch logos. Add a function to fetch many at once.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2018-10-12 10:12 bchambers New Issue
2018-10-12 10:12 bchambers Status new => assigned
2018-10-12 10:12 bchambers Assigned To => bchambers
2018-10-25 13:07 bchambers Status assigned => acknowledged
2018-10-25 13:07 bchambers Status acknowledged => resolved
2018-10-25 13:07 bchambers Fixed in Version => 7.5.0 Updates
2018-10-25 13:07 bchambers Resolution open => fixed
2018-10-30 14:05 pbaldwin Status resolved => closed